## python-oslo.versionedobjects 0.1.1

=== debian/changelog ===
python-oslo.versionedobjects (0.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release. (LP: #1444590) 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 07 Apr 2015 12:27:33 -0400

python-oslo.versionedobjects (0.1.0-0ubuntu1) vivid; urgency=medium

  [ Thomas Goirand ]
  * Initial release. (Closes: #779353)

  [ James Page]
  * Initial release, from Debian VCS, to support OpenStack Heat Kilo-3.
    - d/*: Transition to oslo-versionedobjects naming inline with other
      oslo packages in Ubuntu.

 -- James Page <james.page@ubuntu.com>  Tue, 24 Mar 2015 13:58:45 +0000
