=== debian/control ===
Source: python-oslo.versionedobjects
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools
Build-Depends-Indep: python-babel (>= 1.3),
                     python-fixtures (>= 0.3.14),
                     python-hacking,
                     python-iso8601 (>= 0.1.9),
                     python-mock (>= 1.0),
                     python-oslo-concurrency (>= 1.4.1),
                     python-oslo-context (>= 0.1.0),
                     python-oslo-i18n (>= 1.3.0),
                     python-oslo-log (>= 0.1.0),
                     python-oslo-messaging (>= 1.4.0),
                     python-oslo-serialization (>= 1.2.0),
                     python-oslo-utils (>= 1.2.0),
                     python-oslosphinx (>= 2.2.0.0),
                     python-oslotest (>= 1.2.0),
                     python-six (>= 1.7.0),
                     python-testtools (>= 0.9.36),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.versionedobjects.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.versionedobjects.git
Homepage: https://github.com/openstack/oslo.versionedobjects

Package: python-oslo-versionedobjects
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-babel (>= 1.3),
         python-fixtures (>= 0.3.14),
         python-iso8601 (>= 0.1.9),
         python-mock (>= 1.0),
         python-oslo-concurrency (>= 1.4.1),
         python-oslo-context (>= 0.1.0),
         python-oslo-i18n (>= 1.3.0),
         python-oslo-log (>= 0.1.0),
         python-oslo-messaging (>= 1.4.0),
         python-oslo-serialization (>= 1.2.0),
         python-oslo-utils (>= 1.2.0),
         python-six (>= 1.7.0),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-oslo-versionedobjects-doc
Description: deals with DB schema versions and code expectations - Python 2.x
 oslo.versionedobjects library deals with DB schema being at different versions
 than the code expects, allowing services to be operated safely during
 upgrades. It enables DB independent schema by providing an abstraction layer,
 which allows us to support SQL and NoSQL Databases. oslo.versionedobjects is
 also used in RPC APIs, to ensure upgrades happen without spreading version
 dependent code across different services and projects.
 .
 This package contains the Python 2.x module.

Package: python-oslo-versionedobjects-doc
Section: doc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: deals with DB schema versions and code expectations - doc
 oslo.versionedobjects library deals with DB schema being at different versions
 than the code expects, allowing services to be operated safely during
 upgrades. It enables DB independent schema by providing an abstraction layer,
 which allows us to support SQL and NoSQL Databases. oslo.versionedobjects is
 also used in RPC APIs, to ensure upgrades happen without spreading version
 dependent code across different services and projects.
 .
 This package contains the documentation.
