=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/oslo.versionedobjects oslo.versionedobjects-(.*).tar.gz
