## python-oslo.versionedobjects 0.10.0

=== debian/changelog ===
python-oslo.versionedobjects (0.10.0-1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 29 Sep 2015 05:43:01 +0000

python-oslo.versionedobjects (0.10.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2015 21:52:23 +0200

python-oslo.versionedobjects (0.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Do not run unit tests using Python 3.5, as eventlet is broken there.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2015 09:50:50 +0000

python-oslo.versionedobjects (0.6.0-2) experimental; urgency=medium

  * Added Python 3 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 01 Aug 2015 21:47:49 +0000

python-oslo.versionedobjects (0.6.0-1) experimental; urgency=medium

  [ James Page ]
  * Fixup typo in transitional package description (LP: #1471561).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Priority extra for transition packages.
  * Watch file now using Github tag and not broken PyPi.

 -- Thomas Goirand <zigo@debian.org>  Sat, 01 Aug 2015 19:14:06 +0000

python-oslo.versionedobjects (0.3.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align version requirements with upstream.
  * Re-align with Ubuntu:
    - d/control: Add Breaks/Replaces and transitional packages for
      *oslo-versionedobjects in Ubuntu.

 -- James Page <james.page@ubuntu.com>  Tue, 09 Jun 2015 08:48:52 +0100

python-oslo.versionedobjects (0.1.1-2) unstable; urgency=medium

  * Added missing (build-)depends on python-webob.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2015 22:48:16 +0200

python-oslo.versionedobjects (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #779353)

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2015 16:05:31 +0100
