=== debian/control ===
Source: python-oslo.versionedobjects
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-fixtures,
                     python-hacking,
                     python-iso8601,
                     python-oslo.concurrency (>= 2.3.0),
                     python-oslo.config (>= 1:2.3.0),
                     python-oslo.context (>= 0.2.0),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.log (>= 1.8.0),
                     python-oslo.messaging (>= 1.16.0),
                     python-oslo.serialization (>= 1.4.0),
                     python-oslo.utils (>= 2.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-six (>= 1.9.0),
                     python-testtools (>= 1.4.0),
                     python-webob,
                     python3-babel,
                     python3-fixtures,
                     python3-iso8601,
                     python3-oslo.concurrency (>= 2.3.0),
                     python3-oslo.config (>= 1:2.3.0),
                     python3-oslo.context (>= 0.2.0),
                     python3-oslo.i18n (>= 1.5.0),
                     python3-oslo.log (>= 1.8.0),
                     python3-oslo.messaging (>= 1.16.0),
                     python3-oslo.serialization (>= 1.4.0),
                     python3-oslo.utils (>= 2.0.0),
                     python3-oslotest (>= 1.10.0),
                     python3-six (>= 1.9.0),
                     python3-testtools (>= 1.4.0),
                     python3-webob,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.versionedobjects.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.versionedobjects.git
Homepage: https://github.com/openstack/oslo.versionedobjects

Package: python-oslo.versionedobjects
Architecture: all
Depends: python-babel,
         python-fixtures,
         python-iso8601,
         python-oslo.concurrency (>= 2.3.0),
         python-oslo.config (>= 1:2.3.0),
         python-oslo.context (>= 0.2.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.log (>= 1.8.0),
         python-oslo.messaging (>= 1.16.0),
         python-oslo.serialization (>= 1.4.0),
         python-oslo.utils (>= 2.0.0),
         python-six (>= 1.9.0),
         python-webob,
         ${misc:Depends},
         ${python:Depends},
Suggests: python-oslo.versionedobjects-doc,
Breaks: python-oslo-versionedobjects (<< 0.3.0-1~),
Replaces: python-oslo-versionedobjects (<< 0.3.0-1~),
Description: deals with DB schema versions and code expectations - Python 2.x
 oslo.versionedobjects library deals with DB schema being at different versions
 than the code expects, allowing services to be operated safely during
 upgrades. It enables DB independent schema by providing an abstraction layer,
 which allows one to support SQL and NoSQL Databases. oslo.versionedobjects is
 also used in RPC APIs, to ensure upgrades happen without spreading version
 dependent code across different services and projects.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.versionedobjects
Architecture: all
Depends: python3-babel,
         python3-fixtures,
         python3-iso8601,
         python3-oslo.concurrency (>= 2.3.0),
         python3-oslo.config (>= 1:2.3.0),
         python3-oslo.context (>= 0.2.0),
         python3-oslo.i18n (>= 1.5.0),
         python3-oslo.log (>= 1.8.0),
         python3-oslo.messaging (>= 1.16.0),
         python3-oslo.serialization (>= 1.4.0),
         python3-oslo.utils (>= 2.0.0),
         python3-six (>= 1.9.0),
         python3-webob,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-oslo.versionedobjects-doc
Description: deals with DB schema versions and code expectations - Python 3.x
 oslo.versionedobjects library deals with DB schema being at different versions
 than the code expects, allowing services to be operated safely during
 upgrades. It enables DB independent schema by providing an abstraction layer,
 which allows one to support SQL and NoSQL Databases. oslo.versionedobjects is
 also used in RPC APIs, to ensure upgrades happen without spreading version
 dependent code across different services and projects.
 .
 This package contains the Python 3.x module.

Package: python-oslo.versionedobjects-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: deals with DB schema versions and code expectations - doc
 oslo.versionedobjects library deals with DB schema being at different versions
 than the code expects, allowing services to be operated safely during
 upgrades. It enables DB independent schema by providing an abstraction layer,
 which allows one to support SQL and NoSQL Databases. oslo.versionedobjects is
 also used in RPC APIs, to ensure upgrades happen without spreading version
 dependent code across different services and projects.
 .
 This package contains the documentation.

Package: python-oslo-versionedobjects
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.versionedobjects,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-versionedobjects
 This transitional package is safe to remove.

Package: python-oslo-versionedobjects-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.versionedobjects-doc,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-versionedobjects-doc
 This transitional package is safe to remove.
