## python-oslo.versionedobjects 1.8.0

=== debian/changelog ===
python-oslo.versionedobjects (1.8.0-1ubuntu1) xenial; urgency=medium

  * d/p/fixing-UUID-coerce-function-for-unicode-non-uuid-for.patch:
    Cherry-pick upstream patches to enable use of unicode user ID in Python2.7
    (LP: #1763179).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 04 Jun 2018 08:29:48 -0400

python-oslo.versionedobjects (1.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed version of python{3,}-oslo.config.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 14:49:13 +0200

python-oslo.versionedobjects (1.7.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 03:04:10 +0000

python-oslo.versionedobjects (1.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.
  * Fixed duplicate long description.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jan 2016 09:11:13 +0000

python-oslo.versionedobjects (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Also testing with Python 3.5.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 09:28:51 +0000

python-oslo.versionedobjects (1.0.0-1) experimental; urgency=medium

  * Uploading to unstable.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Dec 2015 16:40:34 +0000

python-oslo.versionedobjects (0.10.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 20:51:34 +0000
