## python-oslo.versionedobjects 1.13.0

=== debian/changelog ===
python-oslo.versionedobjects (1.13.0-1+57~bpo8+1) UNRELEASED; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ Corey Bryant ]
  * d/control: Bump python-oslo.utils BD to >= 3.15.0.

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 20:35:05 +0000

python-oslo.versionedobjects (1.9.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update branch for Newton.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Added Corey Bryant <corey.bryant@canonical.com> as Uploaders:.

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Jun 2016 15:50:05 +0000

python-oslo.versionedobjects (1.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 22:39:01 +0000
