=== debian/control ===
--- 
+++ 
@@ -3,6 +3,8 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
+           Corey Bryant <corey.bryant@canonical.com>,
+           David Della Vecchia <ddv@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
@@ -13,58 +15,58 @@
                python3-all,
                python3-pbr,
                python3-setuptools,
-Build-Depends-Indep: python-babel,
+Build-Depends-Indep: python-coverage,
                      python-fixtures,
                      python-hacking,
                      python-iso8601,
-                     python-oslo.concurrency (>= 2.3.0),
-                     python-oslo.config (>= 1:2.3.0),
-                     python-oslo.context (>= 0.2.0),
-                     python-oslo.i18n (>= 1.5.0),
-                     python-oslo.log (>= 1.8.0),
-                     python-oslo.messaging (>= 1.16.0),
-                     python-oslo.serialization (>= 1.4.0),
-                     python-oslo.utils (>= 2.0.0),
+                     python-netaddr (>= 0.7.12),
+                     python-oslo.concurrency (>= 3.8.0),
+                     python-oslo.config (>= 1:3.12.0),
+                     python-oslo.context (>= 2.4.0),
+                     python-oslo.i18n (>= 2.1.0),
+                     python-oslo.log (>= 2.0.0),
+                     python-oslo.messaging (>= 5.2.0),
+                     python-oslo.serialization (>= 2.0.0),
+                     python-oslo.utils (>= 3.15.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-six (>= 1.9.0),
                      python-testtools (>= 1.4.0),
                      python-webob,
-                     python3-babel,
                      python3-fixtures,
                      python3-iso8601,
-                     python3-oslo.concurrency (>= 2.3.0),
-                     python3-oslo.config (>= 1:2.3.0),
-                     python3-oslo.context (>= 0.2.0),
-                     python3-oslo.i18n (>= 1.5.0),
-                     python3-oslo.log (>= 1.8.0),
-                     python3-oslo.messaging (>= 1.16.0),
-                     python3-oslo.serialization (>= 1.4.0),
-                     python3-oslo.utils (>= 2.0.0),
+                     python3-netaddr (>= 0.7.12),
+                     python3-oslo.concurrency (>= 3.8.0),
+                     python3-oslo.config (>= 1:3.12.0),
+                     python3-oslo.context (>= 2.4.0),
+                     python3-oslo.i18n (>= 2.1.0),
+                     python3-oslo.log (>= 2.0.0),
+                     python3-oslo.messaging (>= 5.2.0),
+                     python3-oslo.serialization (>= 2.0.0),
+                     python3-oslo.utils (>= 3.15.0),
                      python3-oslotest (>= 1.10.0),
                      python3-six (>= 1.9.0),
                      python3-testtools (>= 1.4.0),
                      python3-webob,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.versionedobjects.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.versionedobjects.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.versionedobjects?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-oslo.versionedobjects -b debian/newton
 Homepage: https://github.com/openstack/oslo.versionedobjects
 
 Package: python-oslo.versionedobjects
 Architecture: all
-Depends: python-babel,
-         python-fixtures,
+Depends: python-fixtures,
          python-iso8601,
-         python-oslo.concurrency (>= 2.3.0),
-         python-oslo.config (>= 1:2.3.0),
-         python-oslo.context (>= 0.2.0),
-         python-oslo.i18n (>= 1.5.0),
-         python-oslo.log (>= 1.8.0),
-         python-oslo.messaging (>= 1.16.0),
-         python-oslo.serialization (>= 1.4.0),
-         python-oslo.utils (>= 2.0.0),
+         python-oslo.concurrency (>= 3.8.0),
+         python-oslo.config (>= 1:3.12.0),
+         python-oslo.context (>= 2.4.0),
+         python-oslo.i18n (>= 2.1.0),
+         python-oslo.log (>= 2.0.0),
+         python-oslo.messaging (>= 5.2.0),
+         python-oslo.serialization (>= 2.0.0),
+         python-oslo.utils (>= 3.15.0),
          python-six (>= 1.9.0),
          python-webob,
          ${misc:Depends},
@@ -84,17 +86,16 @@
 
 Package: python3-oslo.versionedobjects
 Architecture: all
-Depends: python3-babel,
-         python3-fixtures,
+Depends: python3-fixtures,
          python3-iso8601,
-         python3-oslo.concurrency (>= 2.3.0),
-         python3-oslo.config (>= 1:2.3.0),
-         python3-oslo.context (>= 0.2.0),
-         python3-oslo.i18n (>= 1.5.0),
-         python3-oslo.log (>= 1.8.0),
-         python3-oslo.messaging (>= 1.16.0),
-         python3-oslo.serialization (>= 1.4.0),
-         python3-oslo.utils (>= 2.0.0),
+         python3-oslo.concurrency (>= 3.8.0),
+         python3-oslo.config (>= 1:3.12.0),
+         python3-oslo.context (>= 2.4.0),
+         python3-oslo.i18n (>= 2.1.0),
+         python3-oslo.log (>= 2.0.0),
+         python3-oslo.messaging (>= 5.2.0),
+         python3-oslo.serialization (>= 2.0.0),
+         python3-oslo.utils (>= 3.15.0),
          python3-six (>= 1.9.0),
          python3-webob,
          ${misc:Depends},
@@ -132,7 +133,7 @@
 Depends: python-oslo.versionedobjects,
          ${misc:Depends},
 Description: transitional dummy package for python-oslo-versionedobjects
- This transitional package is safe to remove.
+ This transitional package to python-oslo.versionedobjects is safe to remove.
 
 Package: python-oslo-versionedobjects-doc
 Section: oldlibs
@@ -141,4 +142,5 @@
 Depends: python-oslo.versionedobjects-doc,
          ${misc:Depends},
 Description: transitional dummy package for python-oslo-versionedobjects-doc
- This transitional package is safe to remove.
+ This transitional package to python-oslo.versionedobjects-doc is safe to
+ remove.
