=== debian/changelog ===
python-oslo.versionedobjects (1.17.0-3+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sun, 26 Feb 2017 22:53:37 +0000

python-oslo.versionedobjects (1.17.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:13:23 +0200

python-oslo.versionedobjects (1.17.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Sep 2016 13:36:29 +0200

python-oslo.versionedobjects (1.16.0-1) experimental; urgency=medium

  * New upstream release.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 25 Aug 2016 09:09:53 +0100

python-oslo.versionedobjects (1.15.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ Corey Bryant ]
  * d/control: Bump python-oslo.utils BD to >= 3.15.0.
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 23 Aug 2016 11:18:37 +0100
