## python-oslo.versionedobjects 1.21.0

=== debian/changelog ===
python-oslo.versionedobjects (1.21.0-0ubuntu1~cloud2) xenial-ocata; urgency=medium

  * d/p/dont-force-unicode-strings-for-UUID-coercion.patch:
    This reverts and changes the fix provided by
    d/p/Fixing-uuid-coerce-function-for-unicode-non-uuid-form.patch
    (LP: #1763179).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 17 Apr 2018 08:51:57 -0400

python-oslo.versionedobjects (1.21.0-0ubuntu1~cloud1) xenial-ocata; urgency=medium

  * Fixing UUID coerce function for unicode non uuid form id (LP: #1760918)
    - d/p/Fixing-uuid-coerce-function-for-unicode-non-uuid-form.patch

 -- Seyeong Kim <seyeong.kim@canonical.com>  Sun, 08 Apr 2018 19:34:44 -0700

python-oslo.versionedobjects (1.21.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 19 Jan 2017 19:00:00 +0000

python-oslo.versionedobjects (1.21.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 19 Jan 2017 12:33:27 -0500

python-oslo.versionedobjects (1.20.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 07 Dec 2016 10:06:03 -0500

python-oslo.versionedobjects (1.19.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Add autopkgtest
  * d/control: Align Depends with upstream. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Dec 2016 09:39:26 -0500

python-oslo.versionedobjects (1.18.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version. 
  * debian/control:
    - Add jsonschema as a build dependency for unit tests.
    - Bump version dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 27 Oct 2016 08:45:13 -0400

python-oslo.versionedobjects (1.17.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Aug 2016 14:08:23 -0400
