=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-oslo.versionedobjects
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
            David Della Vecchia <ddv@canonical.com>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
                python-all,
@@ -19,41 +20,44 @@
                      python-fixtures,
                      python-hacking,
                      python-iso8601,
-                     python-netaddr (>= 0.7.12),
+                     python-jsonschema (>= 2.0.0),
+                     python-netaddr (>= 0.7.13),
                      python-oslo.concurrency (>= 3.8.0),
                      python-oslo.config (>= 1:3.14.0),
-                     python-oslo.context (>= 2.6.0),
+                     python-oslo.context (>= 2.9.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 2.0.0),
-                     python-oslo.messaging (>= 5.2.0),
+                     python-oslo.log (>= 3.11.0),
+                     python-oslo.messaging (>= 5.14.0),
                      python-oslo.serialization (>= 2.0.0),
-                     python-oslo.utils (>= 3.16.0),
+                     python-oslo.utils (>= 3.18.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1:1.10.0),
+                     python-oslotest (>= 1.10.0),
                      python-six (>= 1.9.0),
                      python-testtools (>= 1.4.0),
                      python-webob,
                      python3-fixtures,
                      python3-iso8601,
-                     python3-netaddr (>= 0.7.12),
+                     python3-jsonschema (>= 2.0.0),
+                     python3-netaddr (>= 0.7.13),
                      python3-oslo.concurrency (>= 3.8.0),
                      python3-oslo.config (>= 1:3.14.0),
-                     python3-oslo.context (>= 2.6.0),
+                     python3-oslo.context (>= 2.9.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.log (>= 2.0.0),
-                     python3-oslo.messaging (>= 5.2.0),
+                     python3-oslo.messaging (>= 5.14.0),
                      python3-oslo.serialization (>= 2.0.0),
-                     python3-oslo.utils (>= 3.16.0),
-                     python3-oslotest (>= 1:1.10.0),
+                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslotest (>= 1.10.0),
                      python3-six (>= 1.9.0),
                      python3-testtools (>= 1.4.0),
                      python3-webob,
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.versionedobjects?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/git/openstack/deb-python-oslo.versionedobjects -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.versionedobjects
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.versionedobjects
 Homepage: https://github.com/openstack/oslo.versionedobjects
+Testsuite: autopkgtest-pkg-python
 
 Package: python-oslo.versionedobjects
 Architecture: all
@@ -61,12 +65,12 @@
          python-iso8601,
          python-oslo.concurrency (>= 3.8.0),
          python-oslo.config (>= 1:3.14.0),
-         python-oslo.context (>= 2.6.0),
+         python-oslo.context (>= 2.9.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 2.0.0),
-         python-oslo.messaging (>= 5.2.0),
+         python-oslo.log (>= 3.11.0),
+         python-oslo.messaging (>= 5.14.0),
          python-oslo.serialization (>= 2.0.0),
-         python-oslo.utils (>= 3.16.0),
+         python-oslo.utils (>= 3.18.0),
          python-six (>= 1.9.0),
          python-webob,
          ${misc:Depends},
@@ -92,10 +96,10 @@
          python3-oslo.config (>= 1:3.14.0),
          python3-oslo.context (>= 2.6.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 2.0.0),
-         python3-oslo.messaging (>= 5.2.0),
+         python3-oslo.log (>= 3.11.0),
+         python3-oslo.messaging (>= 5.14.0),
          python3-oslo.serialization (>= 2.0.0),
-         python3-oslo.utils (>= 3.16.0),
+         python3-oslo.utils (>= 3.18.0),
          python3-six (>= 1.9.0),
          python3-webob,
          ${misc:Depends},
