## python-oslo.versionedobjects 1.26.0

=== debian/changelog ===
python-oslo.versionedobjects (1.26.0-0ubuntu2) artful; urgency=medium

  [ Corey Bryant ]
  * d/p/dont-force-unicode-strings-for-UUID-coercion.patch:
    This reverts and changes the fix provided by
    d/p/Fixing-uuid-coerce-function-for-unicode-non-uuid-form.patch
    (LP: #1763179).

  [ Seyeong Kim ]
  * Fixing UUID coerce function for unicode non uuid form id (LP: #1760918)
    - d/p/Fixing-uuid-coerce-function-for-unicode-non-uuid-form.patch

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/pike branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 17 Apr 2018 08:47:39 -0400

python-oslo.versionedobjects (1.26.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 18:32:22 -0400

python-oslo.versionedobjects (1.25.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jul 2017 12:40:45 -0400

python-oslo.versionedobjects (1.24.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:25:22 +0100

python-oslo.versionedobjects (1.23.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ James Page ]
  * d/watch: Use tarballs.openstack.org.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:05:19 +0100
