=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr,
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
                python3-all,
-               python3-pbr,
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-coverage,
                      python-fixtures,
@@ -22,35 +22,36 @@
                      python-iso8601,
                      python-jsonschema (>= 2.0.0),
                      python-netaddr (>= 0.7.13),
+                     python-openstackdocstheme (>= 1.11.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.14.0),
-                     python-oslo.context (>= 2.9.0),
+                     python-oslo.config (>= 1:4.0.0),
+                     python-oslo.context (>= 2.14.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.11.0),
-                     python-oslo.messaging (>= 5.14.0),
+                     python-oslo.log (>= 3.22.0),
+                     python-oslo.messaging (>= 5.24.2),
                      python-oslo.serialization (>= 2.0.0),
-                     python-oslo.utils (>= 3.18.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslotest (>= 1.10.0),
                      python-six (>= 1.9.0),
                      python-testtools (>= 1.4.0),
-                     python-webob,
+                     python-webob (>= 1.7.1),
                      python3-fixtures,
                      python3-iso8601,
                      python3-jsonschema (>= 2.0.0),
                      python3-netaddr (>= 0.7.13),
+                     python3-openstackdocstheme (>= 1.11.0),
                      python3-oslo.concurrency (>= 3.8.0),
-                     python3-oslo.config (>= 1:3.14.0),
-                     python3-oslo.context (>= 2.9.0),
+                     python3-oslo.config (>= 1:4.0.0),
+                     python3-oslo.context (>= 2.14.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 2.0.0),
-                     python3-oslo.messaging (>= 5.14.0),
+                     python3-oslo.log (>= 3.22.0),
+                     python3-oslo.messaging (>= 5.24.2),
                      python3-oslo.serialization (>= 2.0.0),
-                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslo.utils (>= 3.20.0),
                      python3-oslotest (>= 1.10.0),
                      python3-six (>= 1.9.0),
                      python3-testtools (>= 1.4.0),
-                     python3-webob,
+                     python3-webob (>= 1.7.1),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
@@ -64,15 +65,15 @@
 Depends: python-fixtures,
          python-iso8601,
          python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.14.0),
-         python-oslo.context (>= 2.9.0),
+         python-oslo.config (>= 1:4.0.0),
+         python-oslo.context (>= 2.14.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 3.11.0),
-         python-oslo.messaging (>= 5.14.0),
+         python-oslo.log (>= 3.22.0),
+         python-oslo.messaging (>= 5.24.2),
          python-oslo.serialization (>= 2.0.0),
-         python-oslo.utils (>= 3.18.0),
+         python-oslo.utils (>= 3.20.0),
          python-six (>= 1.9.0),
-         python-webob,
+         python-webob (>= 1.7.1),
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-oslo.versionedobjects-doc,
@@ -93,15 +94,15 @@
 Depends: python3-fixtures,
          python3-iso8601,
          python3-oslo.concurrency (>= 3.8.0),
-         python3-oslo.config (>= 1:3.14.0),
-         python3-oslo.context (>= 2.6.0),
+         python3-oslo.config (>= 1:4.0.0),
+         python3-oslo.context (>= 2.14.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 3.11.0),
-         python3-oslo.messaging (>= 5.14.0),
+         python3-oslo.log (>= 3.22.0),
+         python3-oslo.messaging (>= 5.24.2),
          python3-oslo.serialization (>= 2.0.0),
-         python3-oslo.utils (>= 3.18.0),
+         python3-oslo.utils (>= 3.20.0),
          python3-six (>= 1.9.0),
-         python3-webob,
+         python3-webob (>= 1.7.1),
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python-oslo.versionedobjects-doc
